@import url('https://fonts.googleapis.com/css2?family=Koulen&display=swap');

#external {

	color: yellow;
}

/*class attribute*/

.html {
	background-color: yellowgreen;
}

.css {

	background-color: yellowgreen;
}

.jv {

	background-color: yellowgreen;
}

[type="text"] {

	border: ridge;
}


#jvscript {

	width: 100px;
	height: 90px;
	border-radius: 60%;
}

li.prg {
	list-style-type:   ;
	margin-left: 30px;
	letter-spacing: 15px;
}

h3 {

	text-align: center;
}